# Created by .ignore support plugin (hsz.mobi)
### Java template
# Compiled class file
*.class

# Log file
*.log

# BlueJ files
*.ctxt

# Mobile Tools for Java (J2ME)
.mtj.tmp/

# Package Files #
*.jar
*.war
*.nar
*.ear
*.zip
*.tar.gz
*.rar

# virtual machine crash logs
hs_err_pid*

.idea/.gitignore
.idea/misc.xml
.idea/modules.xml
.idea/vcs.xml

.idea
app-log
**/target
**/libraries
**/*.iml
